CVE-2021-21229

medium
New! CVE Severity Now Using CVSS v3

The calculated severity for CVEs has been updated to use CVSS v3 by default. CVEs that do not have a CVSS v3 score will fall back CVSS v2 for calculating severity. Severity display preferences can be toggled in the settings dropdown.

Description

Incorrect security UI in downloads in Google Chrome on Android prior to 90.0.4430.93 allowed a remote attacker to perform domain spoofing via a crafted HTML page.

References

https://crbug.com/1198165

https://chromereleases.googleblog.com/2021/04/stable-channel-update-for-desktop_26.html

https://security.gentoo.org/glsa/202104-08

https://www.debian.org/security/2021/dsa-4911

https://lists.fedoraproject.org/archives/list/[email protected]/message/VUZBGKGVZADNA3I24NVG7HAYYUTOSN5A/

https://lists.fedoraproject.org/archives/list/[email protected]/message/EAJ42L4JFPBJATCZ7MOZQTUDGV4OEHHG/

https://lists.fedoraproject.org/archives/list/[email protected]/message/U3GZ42MYPGD35V652ZPVPYYS7A7LVXVY/

Details

Source: MITRE

Published: 2021-04-30

Updated: 2021-06-01

Type: CWE-346

Risk Information

CVSS v2

Base Score: 4.3

Vector: AV:N/AC:M/Au:N/C:N/I:P/A:N

Impact Score: 2.9

Exploitability Score: 8.6

Severity: MEDIUM

CVSS v3

Base Score: 6.5

Vector: CVSS:3.1/AV:N/AC:L/PR:N/UI:R/S:U/C:N/I:H/A:N

Impact Score: 3.6

Exploitability Score: 2.8

Severity: MEDIUM

Tenable Plugins

View all (8 total)

IDNameProductFamilySeverity
150090openSUSE Security Update : opera (openSUSE-2021-729)NessusSuSE Local Security Checks
high
149603openSUSE Security Update : Chromium (openSUSE-2021-629)NessusSuSE Local Security Checks
high
149250Debian DSA-4911-1 : chromium - security updateNessusDebian Local Security Checks
high
149223GLSA-202104-08 : Chromium, Google Chrome: Multiple vulnerabilitiesNessusGentoo Local Security Checks
high
149090Microsoft Edge (Chromium) < 90.0.818.51 Multiple VulnerabilitiesNessusWindows
high
149039FreeBSD : chromium -- multiple vulnerabilities (9fba80e0-a771-11eb-97a0-e09467587c17)NessusFreeBSD Local Security Checks
high
148996Google Chrome < 90.0.4430.93 Multiple VulnerabilitiesNessusWindows
high
148995Google Chrome < 90.0.4430.93 Multiple VulnerabilitiesNessusMacOS X Local Security Checks
high